<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Events start</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
          rel="stylesheet">
</head>
<body>
<div class="container" style="max-width: 500px">
    <h1>Todo list</h1>

    <div class="mb-3">
        <label for="todo" class="form-label">Todo name:</label>
        <input id="todo" class="form-control" type="text">
    </div>

    <button class="btn btn-primary mb-3">Add todo</button>

    <ul class="list-group">

    </ul>
</div>

<script src="events-start.js" type="module"></script>
</body>
</html>
